%------------------------------------------------------------------------
% List of packages required by Standalone datacondAPI
%------------------------------------------------------------------------
\input{lib/zlib.tex}
\input{lib/bzip2.tex}
\input{lib/tar.tex}
\input{lib/patch.tex}
\input{lib/binutils.tex}
\input{lib/gcc.tex}
\input{lib/coreutils.tex}
\input{lib/make.tex}
\input{lib/m4.tex}
\input{lib/autoconf.tex}
\input{lib/automake.tex}
\input{lib/libtool.tex}
\input{lib/bison.tex}
\input{lib/flex.tex}
\input{lib/stlport.tex}
\input{lib/ospace.tex}
